@font-face {
    font-family: mo;
    font-weight: bold;
    src: url("./fonts/Rubik.ttf");
    /* src: url("../fonts/Poppins.ttf"); */

}
@font-face {
    font-family: mo_m;
    font-weight: normal;
    /* src: url( "../fonts/Poppins.ttf"); */
    src: url( "./fonts/Rubik.TTF");

}
*{
    font-family: mo;
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
    border: none;
    text-decoration: none;
    text-transform: capitalize;
}
html{
    font-size: 62.5%;
    overflow-x: hidden;
    scroll-behavior: smooth;
    scroll-padding-top: 8rem;
}
.btn { /*所有btn样式*/
  display: inline-block;
  margin-top: 1rem;
  padding: 0.9rem 3rem;
  font-size: 1.7rem;
  border-radius: .5rem;
  background: #021894;
  color: #fff;
  cursor: pointer;
  font-family: mo_m;
}
.btn:hover{
  opacity: 0.8;
}
.heading {
  margin-top: 5rem;
  margin-bottom: 10rem;
  text-align: center;
  font-size:4em;
  color: #000000;
  text-transform: uppercase !important;
  position: relative;
  font-size: 5rem;

}
.heading span{
  color: #021894;
  
  text-transform: uppercase;
}
.heading::before{
  content: '';
  position: absolute;
  display: block;
  top: 70%;
  left: 45%;
  width: 20%;
  height: 20%;
  background-color: rgb(231, 255, 20);
  z-index: -1;
}
::-webkit-scrollbar {
  width: 1rem;

}

::-webkit-scrollbar-track {
  background-color: rgb(255, 255, 255);

}

::-webkit-scrollbar-thumb {
  background-color: #3100e0;
  border-radius: 5rem;
}
/* 控制页面容器宽度 */
section {
  padding: 2rem 10%;
 
}
.header {
    position: sticky;/*不脱离文档流，但是fixed脱离*/
    top: 0;left: 0;right: 0;
    z-index: 100;
    background-color: rgb(17, 11, 127);
    box-shadow: 0 .5rem 1.5rem rgba(0,0,0,.1);;
}
.header .flex {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header .flex .logo{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1rem
}
.header .flex .logo a{
      font-size: 2.5rem;
    text-transform: none;
    color: white;
}
.header .flex .navbar a{
  text-transform: uppercase;
    margin-left: 3rem;
    color: white;
    font-size: 2rem;
}
.header .flex .navbar a:hover {
  color: #c5baff;
}
.header .btnlist {
  display: flex;
  align-items: center;
  
}
.header .btnlist .Btn:nth-child(1){
    color: white;
    font-size: 1.7rem;
    width: 8.5rem;
    padding: .8rem;
    font-family: mo;
    text-align: center;
    outline: 0.2rem solid #ffffff;
    border-radius: 1.5rem;
    margin-right: 2rem;

}
.header .btnlist .Btn:nth-child(2){
    color: rgb(0, 0, 0);
    font-size: 1.7rem;
    width: 8.5rem;
    padding: .8rem;
    text-align: center;
    border-radius: 1.5rem;
    font-family: mo;
    /* margin-right: 3rem; */
    background-color: rgb(232, 240, 0);
}
.header .btnlist .Btn:hover {
  opacity: 0.8;
  cursor: pointer;
}
.header .btnlist .icon{
    font-size: 2.7rem;
    color: white;
    margin-left: 2rem;
}
.header .btnlist #logIn-btn {
  display: none;
}
.header .btnlist .icon:hover{
  color: rgb(248, 255, 189);
  cursor: pointer;
}
@-webkit-keyframes rotate {
  0% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
    opacity: 0;
  }
}

@keyframes rotate {
  0% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
    opacity: 0;
  }
}
#closer{
  position: fixed;
  top: 1.5rem; right: 2.1rem;
  z-index: 10000;
  font-size: 5rem;
  color: rgb(0, 0, 0);
  cursor: pointer;
  -webkit-animation: rotate 0.4s linear 0.4s backwards;
          animation: rotate 0.4s linear 0.4s backwards;
  display: none;
}
#closer:hover {
   color: rgb(248, 255, 189);
}
.navbar-phone{
  position: fixed;
  top: 0;
  right: -101%;
  /* right: 0; */
  z-index: 1000;
  width: 32rem;
  height: 100vh;
  background-color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 2rem;
}
.navbar-phone.active{
  right: 0;
  box-shadow: 0 0 0 100vw rgba(0, 0, 0, 0.5);
  transition: 0.4s linear;
}
.navbar-phone a {
  padding: 1.6rem;
  border: 0.2rem solid black;
  font-size: 2.5rem;
  font-family: mo_m;
  color: black;
}
.navbar-phone a:hover{
  color: rgb(0, 13, 199);
}

.header .language-list
{
  position: absolute;
  top: 110%; right:10%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 1rem;
  background-color: rgb(7, 0, 142);
  width: 10rem;
  font-size: 1.7rem;
  padding: 1.5rem;
  border-radius: 1rem;
  color: white;
  transform: scale(0);
  transform-origin: top right;
  border: 0.2rem solid white;
  transition: 0.4s ease-in-out;
}
.header .language-list.active{
  transform: scale(1);
}
.header .language-list .English{
  padding-bottom: 1rem;
 border-bottom: .3rem solid #f7f7f7;
}
.header .language-list a{
  transition: 0.4s ease-in-out;
}
.header .language-list a:hover{
  opacity: 0.7;
  cursor: pointer;
}
.header .language-list i{
    font-size: 2rem;
    margin-right: 1rem;
}
.login-form{
  position: fixed;
  top: 0;
  right: -101%;
  /* right: 0; */
  z-index: 1000;
  width: 32rem;
  height: 100vh;
  padding: 0 2rem;
  background-color: white;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 2rem;
}
.login-form.active{
  right: 0;
  box-shadow: 0 0 0 100vw rgba(0, 0, 0, 0.5);
  transition: 0.4s linear;
}
.login-form form{
  padding: 1.7rem ;
  border: 0.1rem solid black;
}
.login-form h3{
  font-size: 2rem;
  padding-bottom: 2rem;
}
.login-form .box {
  width: 100%;
  padding: 1rem;
  border: 0.1rem solid black;
  margin-bottom: 2rem;
  text-transform: none;
  font-family: mo_m;
}
.login-form .remember{
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 0.8rem;
}
.login-form .remember label{
  font-size: 1.3rem;
  padding: .5rem;
  font-family: mo_m;
}
.login-form .btn{
  font-size: 2rem;
  margin: 1rem 0;
  width: 100%;
  padding: 1rem;
  background-color: #0020d3;
  color: white;
}
.home {
  position: relative;
  /* padding-top: 3rem; */
  background-color: #021894;
}
.home .home-container .main{
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap-reverse;
  background-image: url("../../perweb3/image/img/shijie.png");
  background-repeat: no-repeat;
  background-size: 60%;
  background-position:left;
}
.home .main .content{
  flex: 1 1 60rem;
}
.home .content span{
  font-size: 2rem;
  color:rgb(232, 240, 0);
  text-transform: none;
}
.home .content .title{
  font-size:5rem;
  color: white;
  text-transform: none;
  padding-top: 2rem;
}
.home .content .title:nth-child(3) {
  padding-top:0;
}

.home .content p{
  font-size: 1.5rem;
  font-family: mo_m;
  color: white;
  opacity: 0.8;
  text-transform: none;
  padding-top: 2.5rem ;
}
.home .content p:nth-child(5){
  padding-top: 0;
  padding-bottom: 3rem;
}
.home .content .button-list{
  margin-top: 3rem;
  display: flex;
  align-items: center;
  justify-content: start;
  gap: 2rem;
}
.home .content .button-list a{
  font-size: 1.7rem;
  border-radius: .5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 1.7rem;
  overflow: hidden;
}
.home .content .button-list a:nth-child(1){
  background-color: black;
}
.home .content .button-list a:nth-child(1) span{
    color: #fff;
    display: block;
    transition: 0.3s ease-in-out;
}
.home .content .button-list a:nth-child(2){
  background-color: rgb(232, 240, 0);

}
.home .content .button-list a:nth-child(2) span{
  color: black;
  transition: 0.3s ease-in-out;

}
.home .content .button-list i{
  margin-right: 1rem;
  font-size: 2.4rem;
  transition: 0.4s ease-in-out;
}
.home .content .button-list a:hover i{
transform: translateX(5rem) rotate(0deg) scale(1.2);

}
 
.home .content .button-list a:hover span{
  transform: translateX(15rem);
}
.home .content .button-list a:hover .icon_wrap{
animation: fly-1 0.6s ease-in-out infinite alternate;
}


@keyframes fly-1 {
  from {
    transform: translateY(0.1em);
  }

  to {
    transform: translateY(-0.1em);
  }
}

.home #ani_one{
   flex: 1 1 40rem;
}
.program-list{
  border-top: 0.2rem solid white;
}
.program-list .iconlist{

  padding: 2rem 0;
  display: flex;
  align-items: center;
  gap: 4rem;
  opacity: 0.8;
  flex-wrap: wrap;
}
.program-list img{
  filter: invert(1);
}
.programicons-container .iconlist {
  display: flex;
  justify-content: center;
  gap: 3rem;
  align-items: center;
  opacity: 0.7;
}
.banner-data{
    /* background-color: #021894;
     */
     background-image: linear-gradient(to bottom, #021894 40%,#ffffff 100%);
}
.banner-data .box-container{
  /* padding: 4rem 0; */
  margin-top: 2rem ;
  margin-bottom: 6rem;
  display: grid;
  grid-template-columns: repeat(auto-fit,minmax(27rem,1fr));
  gap: 4rem;
  
}
.banner-data .box-container .box{
  background-color: rgb(255, 255, 255);
  opacity: 0.8;
  padding: 2rem;
  border-radius: .5rem;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4rem;
  color: rgb(0, 0, 0);
  transition: 0.4s ease-in-out;
}
.banner-data .box-container .box:hover{
    cursor: pointer;
    box-shadow: 0 0 15px rgb(197, 201, 255);
    transform: translateY(-10px);
    opacity: 1;
}
.banner-data .box-container .box i{
  font-size: 5rem;
}
.banner-data .box-container .box h3{
  font-size: 2.7rem;
}
.banner-data .box-container .box p{
  font-size: 2.5rem;
}

.competition-data{
  padding: 2rem 10%;
  position: relative;
  /* margin-bottom: 12rem; */
  /* height: 100vh; */
  /* background-color: #9d3aff; */
}
.competition-data .box-container{
  display: grid;
  grid-template-columns: repeat(auto-fit,minmax(30rem,1fr));
  gap: 3rem;

}
.competition-data .box{
  background-color: #fff;
  padding: 1.5rem 2rem;
  overflow: hidden;
  box-shadow: 0 0 1rem rgb(218, 218, 218);
  transition: 0.1s ease-in;
  
}
.competition-data .box:hover{
 
    transform: translateY(-1rem) !important;
    cursor: pointer;
}
.competition-data .box .image{
    height: 25rem;
    width: 100%;
    /* border-radius: 2rem; */
    overflow: hidden;
  
    position: relative;
  
}
.competition-data .box .image img{
    height: 100%;
     width: 100%;
    object-fit: cover;
    transition: 0.4s ease-in;

}
.competition-data .box .image::before{
  content: '';
  position: absolute;
  background-color: white;
  width: 5rem;
  height: 5rem;
  border-radius: 50%;
  top: 77%;
  right: 3%;
  z-index: 1;
  display: inline-block;
  background-image: url("/image/img3/arrow.png");
  background-size:50%;
  background-repeat: no-repeat;
  background-position: center;
    transition: 0.4s ease-in;
}
.competition-data .box .image:hover::before{
  transform: rotate(-30deg);
 /* box-shadow: 0 0 15px rgb(197, 201, 255); */
  cursor: pointer;
  opacity: 0.8;
}
.competition-data .box img:hover{
  transform: scale(1.1);
  cursor: pointer;
}
.competition-data .box .content{
  padding-top: 1.5rem;
}
.competition-data .box-container .box .content h2 {
  font-size: 2.5rem;
  color: #000000;
}
.competition-data .box-container .box .content p {
  font-size: 1.4rem;
  font-family: mo_m;
  color: rgb(114, 114, 114);
  padding: 1rem 0;
}
.competition-data .box .footer{
  margin-top: 2rem;
  padding: 1.5rem 1rem;
  border-top: 0.1rem solid black;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.competition-data .box .footer span{
  font-size: 1.5rem;
  font-family: mo_m;
  /* padding-right: 3.5rem; */
}
.competition-data .box .footer span i{
  font-size: 1.8rem;
  margin-right: 0.5rem;
}
.competition-data .detail{
  position: absolute;
  top: 0;
  right: 0;
  z-index: -1;
  opacity: 0.4;

}
.competition-video {
  padding: 2rem 0;
  padding-bottom: 8rem;
}
.competition-video .box-container {
  display: flex;
  justify-content: center;
  align-items: center;
}
.competition-video .video-container{
  border-radius: 4rem;
  overflow: hidden;
  position: relative;
  object-fit: cover;
  width: 55%;
  height: 45%;
  box-shadow: 0 0 15px rgb(213, 219, 255);
    display: flex;
  justify-content: center;
  align-items: center;
}
.competition-video .box-container .vcr{
  width: 100%;
  height: 100%;
  display: block;

}
.competition-video .box-container .play{
  position: absolute;
  width: 10rem;
  height: 10rem;
  border-radius: 50%;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);/*偏移自身宽高的50%来弥补中心在右下角的问题*/
  z-index: 10;
  background-color: #ffffff;
  opacity:0.8;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 5rem;
  transition: all 0.4s linear;
  display: none;
}
.competition-video .box-container .play.hidden{
  opacity: 0;
}
.competition-video .box-container .play.show{
  opacity: 0.8;
}
.competition-video .box-container .play:hover{
  transform: translate(-50%,-50%) scale(1.1);
  opacity: 0.9;
  cursor: pointer;
}
.competition-video .control{
  width: 100%;
  height: 8%;
  padding: 0.3rem 3rem;
  border-bottom-right-radius: 2rem;
  border-bottom-left-radius: 2rem;
  position: absolute;
  display: flex;
  justify-content: space-around;
  gap: 2rem;
  align-items: center;
  z-index: 1000;
  bottom: 2%;
  left: 0;
  color: white;
  opacity: 0;
  transition: 0.4s linear;
  /* background-color: black; */
  display: none;
}
.competition-video .video-container:hover .control,
.competition-video .video-container:hover .play{
  opacity: 0.8;
}
.competition-video .control span,
.competition-video .control i{
  font-size: 1.7rem;
}
.competition-video .control .progress{
  width: 80%;
  height: 100%;
  display: flex;
  justify-content: start;
  align-items: center;
}
.competition-video .control .progress #timeBar{
    width: 100%;
    height: 30%;
    border-radius: 1rem;
    background-color: #fff;
}
.competition-video .control  #timeBar .tbar{
  width: 0%;
  height: 100%;
  border-radius: 1rem;
  background-color: rgb(66, 66, 66);
}
.competition-video .control  #soundBar .sbar{
  width: 90%;
  height: 100%;
  border-radius: 1rem;
  background-color: rgb(66, 66, 66);
}
.competition-video .control #time{
  display: flex;
  align-items: center;
  font-size: 2rem;
}
.competition-video .control #soundBox{
  width: 10%;
  height: 100%;
  display: flex;
  justify-content: start;
  align-items: center;
  margin-right: 1rem;
}
.competition-video .control #soundBox #soundBar{
    width: 100%;
    height: 30%;
    border-radius: 1rem;
    background-color: #fff; 
}
.competition-video .control #sound i:hover,
.competition-video .control #fullScreen i:hover{
 color: black;
}
.competition-video .detail{
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  opacity: 0.5;
}
.structure{
  width: 100%;

  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgb(255, 255, 255);

}

.structure .main-container {
  display: flex;
   width: 100%;
  justify-content: center;
  align-items: center;
  gap: 5rem;
  flex-wrap: wrap-reverse;
  /* background-color: rgb(245, 245, 245); */
  border-radius: 6rem;


}
.structure .main-container #struct_picture,
.structure .main-container #struct_picture2{
  flex: 1 1 30rem;
  border-radius: 6rem;
  background-color: #021894;
  padding: 2rem;
}
.structure .introduce{
  flex: 1 1 50rem;
  /* height: 100%; */
  color: rgb(0, 0, 0);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: end;
  /* gap: 2rem; */
}
.structure .introduce span{
    font-size: 5rem;

}
.structure .introduce .icon{
  padding: 2.3rem;
  background-color: #000000;
  border-radius: 50%;
  text-align: center;
  position: relative;
}
.structure .introduce i{
    font-size: 3rem;
    transition: 0.3s ease-in-out;
}
.structure .introduce i:nth-child(2){
  position: absolute;
  top: 33%;
  left: -50%;
  z-index: -2;

}
.structure .introduce .icon:hover{
  cursor: pointer;
}
.structure .introduce .icon:hover i:nth-child(1){
  transform: translateX(5rem);

}
.structure .introduce .icon:hover i:nth-child(2){
    z-index: 1;
    left: 33%;
    
}
.structure .introduce .data{
    margin-top: 3rem;
    font-size: 1.5rem;
    font-family: mo_m;
}
.structure .introduce .btn{
  width: 40%;
  margin-top: 3rem;
  font-size: 2rem;
  padding: 1.5rem 1rem;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 3rem;
  /* margin-right: 0.2rem; */
}

.structure .detail{
  position: absolute;
  top: 0;
  right: 0;
  opacity: 0.5;
}
.blog{
  /* background-color: antiquewhite; */
  padding-bottom: 8rem;
  /* margin-bottom: 12rem; */
}
.blog .top-wrap .title p{
  text-transform: uppercase;
}
.blog .top-wrap{
  margin-top: 5rem;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
   font-size: 2.5em;
   margin-bottom: 5rem;
}

.blog .top-wrap .button{
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2rem;
}
.blog .top-wrap .button i:hover{
  cursor: pointer;
  opacity: 0.7;
}
.blog .button i{
  padding: 2rem;
  background-color: #000000;
  border-radius: 50%;
  font-size: 2rem;
}

.blog .swiper .slide{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: self-start;
  gap: 2rem;
  padding: 2rem;
  position: relative;
  width: 25rem;
  height: 50rem;
}
.blog .swiper  .slide i{
  font-size: 2rem;
  padding: 2rem;
  background-color: black;
  border-radius: 50%;
}
.blog .slide p{
  font-size: 2rem;
  width: 100%;
  font-family: mo;
  text-overflow: ellipsis;
}
.blog .slide ._detail{

  font-size: 1rem;
  font-family: mo_m;
}
.blog .slide .image{
    height: 25rem;
    width: 100%;
    /* border-radius: 2rem; */
      display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    position: relative;

}
.blog .slide .image img{
     height: 100%;
     width: 100%;
     object-fit: contain;
}
.blog .slide ._btn{
  position: absolute;
  top: 88%;
  left: 76%;
  font-size: 1.7rem ;
  font-family: mo_m;
  color: rgb(255, 255, 255);
  border-radius: 2rem;
  background-color: black;
  padding: 1rem;
  font-weight: bold;
  border: .2rem solid rgb(0, 0, 0);
}
.blog .slide ._btn:hover{
  cursor: pointer;
  opacity: 0.7;
}
.awards{
  /* background-color: cornflowerblue; */
  margin-bottom: 3rem;
}
.awards .swiper{
    -webkit-mask-image: linear-gradient(
    to right,
    transparent 0%,
    black 10%,
    black 90%,
    
    transparent 100%
  );
  mask-image: linear-gradient(
    to right,
    transparent 0%,
    black 10%,
    black 90%,
    transparent 100%
  );
}
.awards .heading{
    margin-bottom: 5rem;
}
.awards .name {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 2rem;
  margin-bottom: 5rem;
  flex-wrap: wrap;
}
.awards .name .spc{
  padding: 1.2rem;
  background-color: rgb(255, 255, 255);
  border: .2rem solid black;
  color: rgb(0, 0, 0);
  font-size: 1.5rem;
  border-radius: 1.5rem;
  transition: 0.4s ease-in-out;

}
.awards .name .spc:nth-child(1){
  color: #ffffff;
  background-color: #000000;
}
.awards .swiper-wrapper .swiper-slide{
    overflow: hidden;
    border-radius: 2rem;
    height: 50rem;
    width: 35rem;
    border: .5rem solid rgb(73, 73, 73);
}
.awards .swiper-wrapper .swiper-slide img{
    height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.foot {
  padding: 0;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-direction: column;
  overflow: hidden;
  gap: 2rem;
  background-color: #dadada;
  padding-top: 3rem;
}
.foot .text{
  display: flex;
  justify-content: space-around;
  align-items: center;
  gap: 2rem;
  font-size: 1.5rem;
  color: rgb(255, 255, 255);
  background-color: rgb(0, 0, 0);
  border-top-right-radius: 3rem;
  border-top-left-radius: 3rem;
  padding: 2.5rem;
  
}
.foot p{
  font-size: 10rem;
  color: black;
}
@media (max-width:1250px) {
  html {
    font-size: 55%;
  }

}
@media (max-width: 1100px) {
  html {
    font-size: 50%;
  }

.header .navbar{
  display: none;
}
}
@media (max-width: 768px){
  html{
    font-size:50%;
  }
    .foot p{
  font-size: 3rem;
  color: black;
}

  .competition-video .box-container .video-container{
    width: 90%;
  }
  .competition-video .box-container .play{
    width: 8rem;
    height: 8rem;
    font-size: 4rem;
    z-index: 0;
  }
  .competition-video .control span,
  .competition-video .control i{
    font-size: 1rem;
  }
  .competition-video .control{
    gap: .8rem;
    padding: 0.2rem 1rem;
  }
  .header .btnlist #logIn-btn {
  display: inline-block;
  }

  .header .btnlist .Btn {
    display: none;
  }
  .header .navbar{
    display: none;
  }
}

@media (max-width: 576px){
  html{
    font-size: 50%;
  }

  .foot p{
  font-size: 2.5rem;
  color: black;
}
.blog .top-wrap{
  font-size: 1.5rem;
}
  .awards {
    padding: 2rem 0;
  }
  .foot .text{
    font-size: .5rem;
    padding: 1.2rem;
    letter-spacing: 0;
  }
  .structure .main-container{
    gap: 3rem;
  }
  .structure .introduce span{
    font-size: 3.5rem;
  }
  .heading{
    font-size: 3rem;
    margin-top: 2rem;
    margin-bottom: 4rem;
  }
  .detail{
    display: none;
  }
  /* 让视频在手机中显示的宽度大一些 */
  .competition-video .box-container .video-container{
    width: 90%;
    border-radius: 2.5rem;
  }
  .competition-video .box-container .play{
    width: 6rem;
    height: 6rem;
    font-size: 3rem;
  }
  .competition-video .control span,
  .competition-video .control i{
    font-size: .8rem;
  }
  .competition-video .control{
    gap: .8rem;
    padding: 0.2rem 1.5rem;
  }
  
  .home .content .title{
    font-size: 4.5rem;
  }
  .home .home-container .main{
    background-size: contain;
    background-position: 50% 50%;
}
  section {
    padding: 2rem 7%;
  }
  .header .language-list{
    right: 7%;
  }
  .header .btnlist #logIn-btn {
    display: inline-block;
  }
  .header .btnlist .Btn ,
  .header .navbar{
    display: none;
  }
}


















